﻿ <!DOCTYPE html> 
<html> 
<head> 
<meta charset="utf-8" /> 
<title>HTML y CSS</title>
<style>
	p{
		font-size:16px;
		font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
		color:blue;
		background-color:#cfc;
	}
	h1{
		font-size:32px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
		color:red;
	}
	h2{
		font-size:24px;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
		color:#A00;
	}
	ul.datos{
		color:darkgreen;
	}
	span.intweb{
		font-size:20px;
		font-weight:bold;
	}
	
	span.html{
		font-style:oblique;
		color:white;
		background-color:black;
	}
</style> 
</head> 
<body>
<h1>HTML y CSS: Curso práctico avanzado</h1> 
<h2>Datos del libro</h2> 
<ul class="datos"> 
<li>Título: HTML y CSS: Curso práctico avanzado</li> 
<li>Autor: Ramon Abramo</li> 
</ul> 
<h2>Descripción</h2> 
<p> 
Aunque los inicios de <span class="intweb">Internet</span> se remontan a los años sesenta, no ha sido hasta los años noventa cuando, gracias a la <span class="intweb">Web</span>, se ha extendido su uso por todo el mundo. En pocos años, la <span>Web</span> ha evolucionado enormemente: 
se ha pasado de páginas sencillas, con pocas imágenes y contenidos estáticos que eran visitadas por unos pocos usuarios a páginas complejas, con contenidos dinámicos que provienen de bases de datos y que son visitadas 
por miles de usuarios al mismo tiempo. 
</p> 
<p> 
Todas las páginas están internamente construidas con la misma tecnología, con el Lenguaje de marcas de hipertexto (<span class="html">Hypertext Markup Language, HTML</span>) y con las Hojas de estilo en cascada 
(<span class="html">Cascading Style Sheets, CSS</span>). 
</p> 
<p> 
Este libro es adecuado para cualquiera que tenga interés en aprender a desarrollar sus propias páginas web. No son necesarios conocimientos previos para aprender con este libro, lo único que es necesario es saber utilizar un ordenador 
y saber navegar por la <span class="intweb">web</span></p> 
<h2>Contenido del libro</h2> 
<p> 
El contenido de este libro se estructura en tres apartados bien diferenciados: </p> 
<ul> 
<li>En la primera parte del libro se trabajan conceptos generales que son necesarios para poder desarrollar páginas web; se explican conceptos de estructura física y estructura lógica (o estructura de navegación) de un sitio <span class="intweb">web</span>. 
Se detalla cómo influye la estructura física en las URL o direcciones que se emplean a la hora de crear los enlaces de un sitio web. Pasando por el concepto de "estándar web", un término general que se emplea para refererirse a los 
estándares que define su funcionamiento como <span class="html">HTML y CSS,</span> empleados para el desarrollo de las páginas web en el lado del cliente.</li> 
<li>En la segunda parte se trabaja HTML. Partiendo de la estructura básica de una página web, se explican las etiquetas de <span class="html">HTML</span> que se utilizan para definir el texto, los enlaces, las listas, las tablas, los formularios
 y los elementos multimedia.</li> 
<li>En la tercera y última parte se explica <span class="html">CSS</span>, el lenguaje que se emplea para definir el formato y la presentación de una página web. Se explica cómo utilizar el color, cómo definir la presentación del texto, 
de las tablas y de los formularios; cómo realizar transformaciones y transiciones con el fin de diseñar una página web.</li> 
</ul> 
</body> 
</html>
